Loading...
Searching...
No Matches
FixedPointCodec< OneByte, Range >::Storage< T > Struct Template Reference

`#include <openvdb/points/AttributeArray.h>`

## Public Types

using | Type = typename attribute_traits::UIntTypeTrait<OneByte, T>::Type

## Member Typedef Documentation

## Type

template<bool OneByte, typename Range = PositionRange>
template<typename T>

using Type = typename attribute_traits::UIntTypeTrait<OneByte, T>::Type